  /* 
  Theme Name: OceanWP Child 
  Theme URL: https://nject.co.uk
  Description: OceanWP Child is a child theme of OceanWp, created by Nject Ltd
  Author: Nject Ltd
  Author URL: https://nject.co.uk
  Template: oceanwp
  Version: 1.0.0 
  Text Domain: oceanwp 
  */

/*
    Add your custom styles here
*/

/* Login Page style section */

/* #login{
	width: 500px;
	max-width: 90%;
}

.login h1 a {
	background-image: url("https://webdesignhorsham.co.uk/assets/img/tmclogo-V2_transparant-large-sq.png");
	background-size: contain;
	width:300px;
}

.login form {
	padding: 40px 40px;
	background-color: rgba(0,0,0,0.8);
	color:white;
	border-radius: 10px;
}

.login .message {
	padding: 20px 20px;
	background-color: rgba(0,0,0,0.8);
	color:white;
	border-radius: 10px;
	border-left: 8px solid #ffff00;
	border-right: 8px solid #ffff00;
	font-size:18px;
	text-align:center;
}

.login label {
	display:block;
	font-size: 20px;
	text-align: center;
}

.login #nav {
	display:block;
	text-align: center;
	color: #490078;
}


.login .button-primary {
	background-color: #490078;
	font-size: 20px;
	border-color: #210036;
	border-radius:10px;
}

.login .dashicons {
	color:  #490078;
}

.login .forgetmenot label {
	display:inline-block;
} */

